<nav class="navbar navbar-inverse navbar-fixed-top">
  <div class="container">

    <div class="navbar-header">
      <%= link_to "Welcome", root_path, class: 'navbar-brand' %>
      <%= link_to "Films", articles_path, class: 'navbar-brand' %>
    </div>
  </div>
</nav>




